AMQPEnvelope::getType
AMQPEnvelope::isRedelivery
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getUserId

(No version information available, might only be in SVN)

AMQPEnvelope::getUserId — Get the message user id

### Description

public string AMQPEnvelope::getUserId ( void )

Get the user id of the message.

### Parameters

This function has no parameters.

### Return Values

The message user id.

AMQPEnvelope::getType
AMQPEnvelope::isRedelivery
AMQPEnvelope
PHP Manual